Add build-dependency on libpcre3-dev.
[debian/bti.git] / debian / install
1 bti usr/bin
2 bti-bashcompletion etc/bash_completion.d